Update moet Photoshop CS5 beschermen tegen gevaarlijke .gifjes

jesse kraal 2072
Adobe heeft een beveiligingsupdate uitgebracht voor Photoshop CS5. Het programma zou een veiligheidslek bevatten waardoor hackers via geïnfecteerde .gif-bestanden scripts kunnen uitvoeren op je computer. De update moet dat probleem oplossen.

Animated GIFGebruikers moeten wel eerst een geïnfecteerd .gif-bestand openen om hackers toegang te geven tot het programma. Deze zouden dan via Photoshop in staat zijn scripts uit te voeren.

Adobe noemt de update kritiek en raad al haar gebruikers aan zo snel mogelijk de update uit te voeren. Deze is te downloaden via de website van Adobe.

afbeelding van jesse kraal
Door: Jesse Kraal

Jesse Kraal | Fotograaf

Jesse werkte drie jaar lang als redacteur bij DIGIFOTO Pro, naast zijn werkzaamheden als fotograaf. In de zomer van 2013 heeft hij zijn opleiding Fotografische vormgeving aan de Fotovakschool afgerond. Sinds mei 2014 is hij volledig voor de fotografie gegaan en werkt hij fulltime als zelfstandig ondernemer.

Voor meer informatie en foto's: www.jessekraal.nl

Twitter

Bekijk alle artikelen van Jesse